### Method

# Goa ObjectSkeleton set_ticketing

since: 3.6.0

#### Declaration [src]

    void
    goa_object_skeleton_set_ticketing (
      GoaObjectSkeleton* object,
      GoaTicketing* interface_
    )

#### Description [src]

Sets the `GoaTicketing` instance for the D-Bus interface org.gnome.OnlineAccounts.Ticketing on `object`.

Available since: 3.6.0

#### Parameters

`interface_`

  Type: `GoaTicketing`

  A `GoaTicketing` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.